.ticketForm .custom_active,.ticketForm .Header__active:hover{
  color: #eea736;
  border-bottom-color: #eea736;
}
.ticketForm .Header__active{
      color: #000;
  border-bottom-color: transparent;
}
.Header__name{
  font-family: "helvetica";
  font-weight: bold;
  color: #ffffff;
  display: none;
}
.Header__name:hover{
  color: #eea736;
}
.Header__searchTitle{
  	font-size: 75px;
  	font-family: "impact";
  	font-style: normal;
    font-weight: 700;
 	color: #eea736;
  text-shadow:
     5px  5px #231f20;
  color: #ffffff;
}
.Header__description{
  color: #ffffff;
  font-family: "impact";
  text-shadow:
    3px 3px #231f20;
  font-size: var(--size-base25);
  text-align: center;
  margin: 1rem auto 1rem;
  width: 100%;
}
.Header__description:hover{
  color: #63c373;
}
.Header__searchTitle:hover{
  color: #63c373;
}
.KbDetailLtContainer__review{
  display: none;
}
.KbDetailRtContainer__widgetSection.commonStyle__widgetSection{
  display: none;
}
.TicketFormRightContainer__widgetSection.commonStyle__widgetSection{
  display: none;
}
.Layout__oneColumn.commonStyle__marginAuto.commonStyle__positionRel{
  padding: 20px 0px 0px 0px;
}
.TicketFormLeftContainer__formTitle.commonStyle__margin0{
  display: none;
}
.TicketFormLeftContainer__sectionName.Give_us_the_scoop_{
  font-size: 50px;
  	font-family: "impact";
  	color: #eea736;
  padding: 0px;
}
.Layout__twoColumn.commonStyle__marginAuto.commonStyle__positionRel{
  padding: 20px 20px 0px 0px;
}
.Header__header.Header__homeContent{
  padding: 5px;
}
.Header__menuList{
  font-size: 25px;
  	font-family: "impact";
  font-weight: bold;
  	color: #eea736;
}
.TicketFormLeftContainer__formFooter.commonStyle__tAlignCenter{
  padding:20px 20px 20px 20px;
}
.Header__header.Header__homeContent{
  padding-bottom: 0px;
}
.BreadCrumbs__breadcrumbsView{
  font-weight: bold;
}
.Footer__footerQus{
  font-family:"impact";
    color: #eea736;
}
.Footer__footerBg{
  display: none;
}
.Button__footerBtn{
  padding: 2rem 4rem;
  background: #231f20aa;
    font-size: var(--size-base25);
  font-family: "impact";
  letter-spacing: 2px;
  border-radius: 3rem;
  text-shadow:
     3px  3px #231f20;
}
.Button__footerBtn:hover{
  background: #63c373;
}
.Footer__footerInfo{
  padding: 0px 0px 50px 0px;
}
.SearchContainer__searchIcon{
  background-color: #231f20;
}
.SearchContainer__searchIcon:hover{
  background: #63c373;
}
.AppContainer__arrowShow{
  display: none;
}
.commonStyle__zt3buttonPrimaryText{
  font-weight: bold;
  font-size: var(--size-base20);
  background: #eea736;
}
.commonStyle__zt3buttonSecondaryText{
   font-weight: bold;
  font-size: var(--size-base20);
  background: #231f20;
}
.commonStyle__zt3buttonPrimaryBg:hover{
  background: #63c373;
}
.commonStyle__zt3buttonSecondaryBg:hover{
  background: #63c373;
}
.TicketFormLeftContainer__formFooter.commonStyle__tAlignCenter{
  padding: 20px 20px 50px 20px;
}
.commonStyle__detailHeader{
    font-family: "impact";
  font-weight: bold;
  letter-spacing: 1px;
  font-size: var(--size-base20);
  color: #eea736;
}
.DottedMenuPopup__dottedIcon{
  display: none;
}
.ArticleListRightContainer__followOption{
  display: none;
}
.ArticleListRightContainer__subscribeDescription{
  display: none;
}
.Layout__oneColumn{
  background-color: #ffffff;
}
.Layout__oneColumn.commonStyle__marginAuto.commonStyle__positionRel{
  padding: 20px 0px 20px 0px;
}
.Layout__oneColumn{
max-width: 70rem;
  min-height: 25vh;
}
